@charset "UTF-8";

/** 
 * Default Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera9+, Firefox2+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2009 Live Web Institute. All Rights Reserved.
 *
 */

/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 */

.left-menu {
	position:relative;
	width:217px;
	margin-left:15px;
	top:50px;
	float:left;
	border:none;
	display:block;
}

.left-menu li a:visited{
	color:#666;
}

.left-menu .submenuz li a {
	font-weight:normal;
	font-style:italic;
}
/* LEVEL 0 */

.left-menu li.level0:hover, .left-menu li.level0:hover > a:first-child{

 background-color:#F60;
	/*color:#FFF!important;*/
}

.left-menu li.parent:hover{
	background:none!important;
	/*color:#FFF!important;*/
}

.left-menu li.parent:hover a {
	background:666!important;
	/*color:#FFF!important;*/
}


.left-menu li.parent{
	padding:1px 3px 1px 1px;
	display:block;
	position:relative;
	background:none!important;
	color:#FFF!important;
}

.left-menu li.parent > span:first-child{
 background-color:none;
 color:#F60!important;
 text-transform:uppercase;
 background-color:#EFEFEF;
	margin-left:1px;
	display:block;
	padding-left:10px;
}


/* LEVEL1 */

.left-menu li.level1{
	padding:1px 3px 1px 40px;
	background:url(../images/eternit/menu_cursor_black.png) no-repeat;
	background-position:15px;
	display:block;
	position:relative
}

.left-menu li.level1:hover{
	background:url(../images/eternit/menu_cursor_white.png) no-repeat;
	background-position:15px;
	background-color:#F60!important;
	color:#FFF!important;
}
.left-menu li.level1.active{
	background:url(../images/eternit/menu_cursor_white.png) no-repeat;
	background-color:#F90!important;	
	background-position:15px;
	color:#FFF!important;
}

.left-menu li.level1 a {
	color:#666!important;
}

.left-menu li.level1:hover a, .left-menu li.level1.active a {
	color:#FFF!important;
}
.left-menu li.level1 a:hover{
	color:#FFF!important;
}


/* submenu */


.left-menu li.parent:hover ul.submenu {
	visibility:hidden;

}


.left-menu li.parent li:hover ul.submenu {
	visibility:visible;
}










.submenuz {
display: none;	
	
}
	
.left-menu a.menuitem {
	display:block;
	width:165px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	letter-spacing:normal;
	line-height:14px;

	border-top: 1px solid #D8D8D8;
	color:#999;
	display: block;
	margin-top: 2px;
	padding: 5px 15px;
	position: relative;
	text-decoration: none;
	text-transform:uppercase;

	width: auto;
}

.left-menu a.menuitem.collapsed {
		color:#999;
}

.left-menu a.menuitem.expanded, .left-menu a.menuitem.expandedinit {
	color:#F60;
}

.left-menu a .accordsuffix {
	display:block;
	float:right;
	margin-top:5px;
}

.left-menu .submenuz {
	
	display:block;
	position:relative;
	overflow:visible;
	margin-left:35px;
	line-height:15px;
}

.left-menu .submenuz ul.level0 {
	position:relative;
	overflow:visible;
}
.left-menu .submenuz li{
	display:block;
	padding-left:12px;
	background:url(../images/eternit/menu_cursor_black.png) no-repeat;
	background-position-x:left;
	background-position-y:9px;

	position:relative;
}

.left-menu .submenuz li.active{
	background-color:#F60;

}
.left-menu .submenuz li.active > a:first-child{
	color:#FFF!important;
}
/*LINKS*/
.left-menu .submenuz li.disabled > a:first-child {
	color:#333!important;
	line-height:16px;
	display:block;
	padding:3px 0px;
	color:#999!important;
}
.left-menu .submenuz li.disabled:hover, li.disabled:hover > a:first-child {
	background-color:#E8E8E8;
	color:#F60!important;
}
.left-menu .submenuz li.disabled a:hover{
	color:#F60!important;

}
.left-menu .submenuz li > a:first-child.visited {
	color:#999!important;
}
.left-menu a.menuitem .statusicon {
	border: none;
	position: absolute;
	right: 5px;
	top: 10px;
}

/*Submeniu coduri produse stanga*/
.products.submenu{display: none;
	margin-left:168px;
	z-index:1000;
	position:absolute;
	top:0px;
	background-color:#E8E8E8 ;
	width:150px;
	}

.products.submenu li {background:none!important;}
.products.submenu li a, products.submenu li a:visited{color:#666!important;  padding-left:10px; font-weight:bold}

.products.submenu li a:hover { text-decoration:underline;}


.left-menu li:hover ul.submenu {
	display:block;

}

.left-menu li.parent:hover ul.submenu {
display: none;
}


.left-menu li.parent li:hover ul.submenu {
	visibility:visible;
}